.form_1_td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#ffffff;
	word-spacing:normal;
	vertical-align:auto;
	text-align:center;
	letter-spacing:normal;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	white-space:normal;
	display:block;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
}
.form_1_info
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#ffffff;
	word-spacing:normal;
	vertical-align:auto;
	text-align:center;
	letter-spacing:normal;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	white-space:normal;
	display:block;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
}
.form_1_error
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	background-color:#ffffff;
	word-spacing:normal;
	vertical-align:auto;
	text-align:center;
	letter-spacing:normal;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	white-space:normal;
	display:block;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
}
.form_1_td_1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	background-color:#ffffff;
	word-spacing:normal;
	vertical-align:auto;
	text-align:center;
	letter-spacing:normal;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	white-space:normal;
	display:block;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
}
.form_1_td_2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	background-color:#ffffff;
	word-spacing:normal;
	vertical-align:auto;
	text-align:center;
	letter-spacing:normal;
	line-height:14px;
	font-style:normal;
	font-weight:normal;
	white-space:normal;
	display:block;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
}
